.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3b59368e-f980-30e6-c12a-e59402b95ef2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b59368e-f980-30e6-c12a-e59402b95ef2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-083a0617-bc42-dd0c-62a8-bfb69579fb15 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-083a0617-bc42-dd0c-62a8-bfb69579fb15) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77e0b655-ecb4-8c1e-907f-1415b01862c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77e0b655-ecb4-8c1e-907f-1415b01862c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
